@import url('https://fonts.googleapis.com/css2?family=Oswald&family=Teko:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald&family=Roboto+Slab:wght@100;200;300;400;500;900&display=swap');

.front-biomed {
    position: relative;
    background-image: url(/photos/200kb/lab-512503_1920_200.webp);
    display: block;
    height: clamp(250px, 50vw, 500px);    
    width: 100%;
    background-size: cover;
    background-position: 50% 100%;
  }  
  
  .front-biomed h1 {
    position: absolute;
    height: 85%;
    display: flex;
    align-items: end;
    top: 0;
    color: white;
    font-size: clamp(45px, calc(5vw + 1vh), 85px);          
    width: 400px;
    margin-left: 10%;
  }

  .front-image img {
    opacity: 0%;
    height: 0px;
    width: 0px;
  }
  
  .front-biomed::after {
    content: "";
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to left, rgba(0, 0, 0, 0.048), rgba(0,0,0,0.65));
  }
  
  .biomed-content {
    margin-top: 50px;
  }
  
  .biomed-c1 {
    border-radius: 5px;
    height: 400px;
    margin-left: 10%;
    margin-right: 10%;
    background-color: #F4757E;
  }
  
  .biomed-c1 div {
    display: inline-flex;
  }
  
  .biomed-c1 p {
    display: flex;
    align-items: center;
    margin-left: 2.5%;
    padding-right: 5%;
    color: white;
    font-size: clamp(9px, calc(5vw + 1vh), 17px);          
  }
  
  .biomed-c1 img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 5px;
    padding: 0px;
    margin: 0px;
  }
  
  .biomed-c2 {
    margin-top: 75px;
    border-radius: 5px;
    height: 400px;
    margin-left: 10%;
    margin-right: 10%;
    background-color: #244979;
  }
  
  .biomed-c2 div {
    display: inline-flex;
  }
  
  .biomed-textbox { 
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 2.5%;
    padding-right: 5%;
    color: white;
    font-size: clamp(9px, calc(5vw + 1vh), 17px);          
  }
  
  .biomed-c2 img {
    height: 400px;
    width: 50%;
    object-fit: cover;
    border-radius: 5px;
    padding: 0px;
    margin: 0px;
  }
  
  .biomed-c3 {
    margin-top: 75px;
    border-radius: 5px;
    height: 400px;
    margin-left: 10%;
    margin-right: 10%;
    background-color: #F4757E;
  }
  
  .biomed-c3 div {
    display: inline-flex;
  }
  
  .biomed-c3 p {
    display: flex;
    align-items: center;
    margin-left: 2.5%;
    padding-right: 5%;
    color: white;
    font-size: clamp(9px, calc(5vw + 1vh), 17px);          
  }
  
  .biomed-c3 img {
    width: 50%;
    height: 400px;
    object-fit: cover;
    border-radius: 5px;
    padding: 0px;
    margin: 0px;
  }


  @media (max-width: 800px) {
        
    .biomed-c1 img {
      width: 35%;
    }
    
    .biomed-c2 img {
      width: 45%;

    }
        
    .biomed-c3 img {
      width: 45%;

    }
  }

  @media (max-width: 700px) {
        
    .biomed-c1 {
      position: relative;
    }
    
    .biomed-c1 p {
      height: 100%;
      width: 92%;
      border-radius: 5px;
      margin-left: 0px;
      padding-left: 15px;
      top: 0;
      margin-top: 0px;
      position: absolute;      
      backdrop-filter: blur(3px);  
      background-color: rgba(0, 0, 0, 0.293);
    }
    
    .biomed-c1 img {
      position: absolute;
      top: 0;
      width: 100%;
    }
    
    .biomed-c2 {
      position: relative;
    }
    
    .biomed-textbox { 
      height: 100%;
      width: 92%;
      border-radius: 5px;
      margin-left: 0px;
      padding-left: 15px;
      top: 0;
      margin-top: 0px;
      position: absolute;      
      backdrop-filter: blur(3px);  
      background-color: rgba(0, 0, 0, 0.46);
      z-index: 2;
    }
    
    .biomed-c2 img {
      position: absolute;
      top: 0;
      width: 100%;
    }
    
    .biomed-c3 {
      position: relative;
    }
  
    .biomed-c3 p {
      height: 100%;
      width: 92%;
      border-radius: 5px;
      margin-left: 0px;
      padding-left: 15px;
      top: 0;
      margin-top: 0px;
      position: absolute;      
      backdrop-filter: blur(3px);  
      background-color: rgba(0, 0, 0, 0.293);         
    }
    
    .biomed-c3 img {
      position: absolute;
      top: 0;
      width: 100%;
    }
  }